### Method

# Gimp Image delete_guide

#### Declaration [src]

    gboolean
    gimp_image_delete_guide (
      GimpImage* image,
      guint guide
    )

#### Description [src]

Deletes a guide from an image.

This procedure takes an image and a guide ID as input and removes the specified guide from the specified image.

#### Parameters

`guide`

  Type: `guint`

  The ID of the guide to be removed.

#### Return value

Type: `gboolean`

TRUE on success.